BODY {
color: #eeeeee;
background-image: url("../images/wall_d6mn.gif");
background-color: #111111;
}

A:link { 
color: #ddccff;
}

A:visited {
color: #bbaaff;
}

A:active {
color: #ffff00;
}

A:hover {
color: #ff99ff;
}

UL {
/*line-height:1.2em;*/
/*margin-top:0.5em;
margin-bottom:0.5em;*/
/*margin-left:2em;*/
/*padding:0em;*/
}

H1 {
background-image: url("../images/wall_d10mn.gif");
background-color: #030303;
margin: 0.2em;
padding: 0.5em;
/*padding-top: 0em;*/
/*padding-bottom: 0.5em;*/
/*font-size: x-large;*/
/*font-style: italic;*/
/* font-family: "Times New Roman", "Times", serif;*/
/* font-variant: small-caps; */
border-style:outset;
border-color:#444444;
}

H2 {
background-image: url("../images/wall_d10mn.gif");
background-color: #030303;
/*margin: 1em;*/
padding: 0.5em;
/*padding-top: 0em;*/
/*padding-bottom: 0.5em;*/
/*font-size: x-large;*/
/*font-style: italic;*/
/* font-family: "Times New Roman", "Times", serif;*/
/* font-variant: small-caps; */
border-style:outset;
border-color:#444444;
}


H3 {
background-image: url("../images/wall_d10mn.gif");
background-color: #030303;
/*margin: 1em;*/
margin-top:0em;
padding: 0.5em;
/*padding-top: 0.5em;*/
/*padding-bottom: 0.5em;*/
/*font-size: x-large;*/
/*font-style: italic;*/
/* font-family: "Times New Roman", "Times", serif;*/
/* font-variant: small-caps; */
border-style:outset;
border-color:#444444;
}

P {
/*color: #eeeeee;
background-image: url("../images/wall_d8mn.gif");
background-color: #0c0c0c;*/
}

.box {
color: #eeeeee;
background-image: url("../images/wall_d8mn.gif");
background-color: #0c0c0c;
margin-top: 1em;
margin-bottom: 1em;
padding: 0.7em;
/*padding-bottom: 1em;*/
border-style:outset;
border-color:#444444;
/*margin-top:0em;*/
}

.box-title {
color: #eeeeee;
background-image: url("../images/wall_d8mn.gif");
background-color: #0c0c0c;
/*margin-top: 1em;
margin-bottom: 1em;*/
padding: 0.7em;
/*padding-bottom: 1em;*/
border-style:outset;
border-color:#444444;
/*margin-top:0em;*/
}


.box-d10 {
color: #eeeeee;
background-image: url("../images/wall_d10mn.gif");
background-color: #0c0c0c;
/*margin-top: 0em;
margin-bottom: 0em;*/
margin: 0.4em;
padding: 0.3em;
/*padding-bottom: 1em;*/
border-style:outset;
border-color:#444444;
/*margin-top:0em;*/
}


BLOCKQUOTE {
color: #eeeeee;
background-image: url("../images/wall_d10mn.gif");
background-color: #030303;
padding: 0.5em;
margin: 1em;
border-style:outset;
border-color:#444444;
}

.kkk {
color: #eeeeee;
background-image: url("../images/maze4d4.gif");
background-color: #000000;
padding: 0.5em;
margin: 1em;
border-style:outset;
border-color:#444444;
}

.kkk2 {
color: #eeeeee;
background-image: url("../images/maid01neg3.jpg");
background-color: #000000;
padding: 0.5em;
margin: 1em;
border-style:outset;
border-color:#444444;
}


.red {color: #ff3333;}
.orange {color: #ffbb77;}
.yellow {color: #ffff00;}
.green {color: #33ff33;}
.cyan {color: #66ffff;}
.blue {color: #8888ff;}
.purple {color: #9933ff;}
.hidden {color: #000000;}

